#Blog1{margin:0;padding:0}
body{font-family: 'Roboto', font-style: italic; sans-serif;background:#333 url('image/background.jpg') repeat fixed;margin-top:-30px;padding-bottom:30px;}
footer{position:absolute;width:90%;left:5%;right:5%;border-top:1px solid #111;padding:0;color:#999;overflow:hidden !important;}
#footer{width:100%;padding:5px 0;border-top:1px solid #333;margin:0;height:40px;}
#article{width:90%;padding:15px 0;border-top:1px solid #333;margin:0 auto;font-style: italic;}
#AdSense1{text-align:center;border-bottom:1px solid #000;margin-bottom:0;position:absolute;bottom:21px;width:100%}
#HTML1{height:21px;padding-top:1px;border-top:1px solid #333;position:absolute;bottom:0;width:100%;}
header{width:90%;margin:30px 5% 0 5%;padding:5px;border-bottom:1px solid #000;font-style: italic;}
.title a{font-family: 'Roboto', sans-serif;text-decoration:none;font-style: italic;}
.album{
	color:#aaa;
	font-size:36px
}

.download{color:#aaa;text-shadow: 1px 1px 0px #000;filter: dropshadow(color=#000, offx=1, offy=1);float:right;text-decoration:none;}
.download a{color:#aaa;text-decoration:none;padding-top:8px;display:block}
#albumcontent{width:90%;margin:0 5%;border-top:1px solid #333;padding:15px 0;}
.albumart{width:100%;height:auto;}
.footerlink, .footerlink:hover{color: #666;text-decoration: none;}
.playlist{list-style:none;margin:0;padding:0 !important;text-shadow: 1px 1px 0px #000;filter: dropshadow(color=#000, offx=1, offy=1);}
.playlist li{margin:0 !important;padding:9px 0 !important;border-top:1px solid #333;border-bottom:1px solid #000}
.playlist li:last-child{border-bottom:none}
.controls{color:#999;cursor:pointer;}
.controls i{float:left;width: 30px;padding:3px 0 5px 0;}
.icon-stop{display:none}
.title{color:#999}
#timeleft{color:#ccc;float:right !important}
.playing .icon-stop{display:block;}
.playing .icon-play{display:none}
.progressBar{height: 0px;margin: 0;padding: 0;}
.progress{height: 1px;color: #ccc;}
@media screen and (max-width: 400px){
.artist{display:none}
}
p { color:#CCC;
 text-align:justify;}
h1 {
	text-align:center;
	color:#aaa;
}
#title{
	text-align:center;
	color:#aaa;
	font-size:36px;
}

#artist1 {
	color:#444;
	font-size:18px;
	text-align:center;
}
.explain {
color: #ccc;

}

p.italic {
    font-style: italic;

}
